/*
 Theme Name:   Stylic Theme
 Description:  A child theme of the Stylic default WordPress theme
 Author:       IndigoThemes
 Template:     stylic
 Version:      1.0.0
*/
body {
    font-family: 'Roboto', Arial, sans-serif;
    background-color: #fff;
    min-height: 100vh;
    padding-bottom: 150px;
    position: relative;
    color: #012e3f;
}
body.home{
    padding-bottom: 102px;
}
body:not(.home) {
    padding-top: 0; 
}
body:not(.home) h3{
    color: #f89820 !important;
    margin: 0 0 15px;
    padding-top: 25px;
	max-width: 440px;
	line-height: 24px;
    //font-family: 'Roboto-Light', Arial, sans-serif;
}
body:not(.home) h4{
    margin: 0 0 5px;
}
p {
    font-size: 15px;
    color: #012e3f;
    line-height: 25px;
    font-family: 'Roboto-Light', Arial, sans-serif;
	max-width: 440px
}
p:empty{
    display:none;
}
p a {
    color: #012e3f;
}
.sub-header-fixed.blackMenu, .sub-header-fixed{
    animation: none;
}
.info-block ul {
    font-family: 'Roboto-Light', Arial, sans-serif;
    padding:0;
}
.info-block.action-block p{
    margin: 40px auto;
}
body .info-block .col-wrap {
    padding-top:15px !important;
}
.info-block ul li {
    margin-bottom: 15px
}
.page-id-16 .info-block ul li{
    list-style:none;
    padding-left: 20px;
    position:relative;
}
.page-id-16 .info-block ul li:before{
    content:'\e023'; 
    display: inline-block;
    font: normal normal normal 24px/1 'iconmonstr-iconic-font';
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position:absolute;
    font-size:11px;
    left:0;
    top:4px;
}

body .container .col .info-block > p:last-child {
    margin: 0;
}

dt {
    font-family: 'Roboto-Light', Arial, sans-serif;
    font-size: 13px;
    font-weight: normal;
    display: inline-block;
}
dd {
    font-size: 13px;
    margin-left: 30px;
    display: inline-block;
    font-family: 'Roboto-Light', Arial, sans-serif;
	margin-bottom: 15px;
}
header {
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 1000;
}
header .logo-main img {
    width: 155px;
    margin: 10px 0 15px;
}
#cssmenu #menu-button {
    margin-top: -67px;
}
header .navbar {
    border: none;
    border-top: 10px solid #012e3f;
    border-radius: 0;
    background-color: #f8f8f8;
    border-bottom: 1px solid rgba(42,87,105, 0.15);
}

.header-contact {
    display: none;
}
#cssmenu > ul > li:hover > a {
    color: #012e3f !important;
    opacity: 0.7;
}

.home > .container{
    width: 100%;
}
.home > .container .col-md-12{
    padding: 0
}
.home .hero-banner{
    width: 100%;
    background: url(/wp-content/uploads/2017/08/banner-mobile-1.png) no-repeat;
    background-size: 100% auto;
} 
.home .hero-text{
    text-align: center;
    padding: 17% 0 75%;
}
.home .hero-text h1{
    font-weight: bold;
    margin: 40px 0 10px;
    line-height: 38px;
    color: #fff;
}    
.home .hero-text h3{
    font-size: 16px;
    color: #fff;
}
.home .hero-text h3.em{
    font-weight: bold;
}
.home .hero-banner img{
    width: auto;
    height: 335px;
    max-width: inherit;
}
.home .home-block{
    padding: 40px 15px;
}
.home .home-block h2{
    color: #f89820 !important;
    font-weight: bold;
    margin-bottom: 20px;
    line-height: 31px;
    max-width: 400px;
}
.home .home-block ul{
    list-style: none;
    padding: 40px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex; 
    display: flex; 
    align-items: center;
    justify-content: center;
}
.home .home-block.services .im{
    font-size: 40px;
    margin-bottom: 10px;
}
.home .home-block.services li{
    text-align: center;
    display: inline;
    padding: 20px 15px 15px;
}
.home .home-block.services li + li{
    border-left: 1px solid #f0f0f0;
}
.home .home-block.services li h3{
    display: inline-block;
    font-size: 15px;
    margin-bottom: 0;
}
.home .home-block:not(.services) ul{
    max-width:660px;
    margin: 0 auto;
    align-items: flex-start;
    flex-wrap: wrap;
}
.home .home-block:not(.services) li{
    width: 100%;
}
.home .home-block:not(.services) li + li{
    padding: 40px 0 10px;
}
.home .home-block:not(.services) h3{
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex; 
    display: flex; 
    align-items: center;
}
.home .home-block:not(.services) h3 .im{
    margin-right: 8px;
	font-size: 15px;
}
.home .home-block ul + p{
    width: 100%;
}
@media (max-width:320px){
    .home .home-block.services li{
        padding: 20px 15px 10px;
    }
    .home .home-block.services li h3{
        font-size: 12px;
    }    
}
@media (max-width:768px){
    body .info-block .col-wrap .col + .col {
    	margin-top: 40px;
	}   
}
.home > .container .col-md-12 > div:nth-child(3){
    background: url(/wp-content/uploads/2017/05/background.png) center center no-repeat;
    background-size: auto 100%; 
}
body > .container a{
    text-decoration: underline;
}

body .container h4.intro{
    font-size: 22px; 
    line-height: 31px;
    //font-family: 'Roboto-Light', Arial, sans-serif;
	max-width: 500px;
}
body .container .info-block{
    margin-top: 40px;
    border-top: 1px solid rgba(42,87,105, 0.15);
}
body .container .col p{
    margin-bottom: 15px;
}
.blog-breadcrumb {
    width: 100%;
    text-align: left;
}
body .page-heading-blog{
    background: -moz-radial-gradient(center, ellipse cover, #f7f7f7 0%, #efefef 100%);
    background: -webkit-radial-gradient(center, ellipse cover, #f7f7f7 0%,#efefef 100%);
    background: radial-gradient(ellipse at center, #f7f7f7 0%,#efefef 100%);
    padding: 80px 0 0;
}
.blog-breadcrumb h5.blog-news{
    color: #012e3f;
    text-transform: none;
    font-weight: bold;
    font-size: 36px;
    margin: 20px 0;
    letter-spacing: 1px;
    
} 
body .container .col-wrap{
    padding: 15px 0 0;
}
body .col-wrap .col.shaded {
    padding: 15px;
	background: #F6F7F9;
	border: 1px solid #e6eaec;
	border-radius: 4px;
}
body .col-wrap .col.shaded p {
	text-align: center;
	margin: 0 auto;
}

body .col-wrap .col.shaded img {
	margin: 0 auto 20px;
	display: block;
	border: 1px solid #e6eaec;
	border-radius: 4px;
}
.btn{
    background: transparent;
    width: 100%;
    border-radius: 0;
    border:2px solid #012e3f;
    color: #012e3f;
    font-weight: bold;
    text-decoration: none !important;
}
.btn:hover{
    background: #012e3f;
    color: #fff;
    border:2px solid #012e3f;
}
footer {
    background: #012e3f;
    position: absolute;
    bottom: 0;
    width: 100%;
	left: 0;
}
footer .footer-menu {
	margin-top: 20px;
}
footer .footer-menu li {
	display: block;
}
footer .footer-menu a {
	color: #fff;
    text-transform: none;
    font-weight: 300;
    font-size: 12px;
	position: relative;
	text-decoration: underline;
	padding-left: 20px;
}
footer .footer-menu a i {
	font-size: 12px;
    margin-right: 4px;
    margin-top: 3px;
    position: absolute;
    left: 0;
}
.footer_bg {
    background: #012e3f !important;
}
footer .footer-social-icon {
    display: none;
}
footer .footer-copyright {
    opacity: 1;
    margin: 10px 0;
}
footer .footer-copyright p {
    color: #fff;
    font-size: 10px;
	margin: 0 auto;
}

.col-md-9{
    width: 100%;
}
#cssmenu ul{
    background:transparent;
}
#cssmenu .mobilemenu{
    max-height: none;
    overflow-y: visible;
}

form input, form textarea{
    font-size: 14px;
}
#fscf_div_clear1_2, #fscf_div_clear2_2{
    display: none;
} 
.home-contact {
    max-width: 400px;
    margin: 0 auto;
}
.home-contact > p{
    margin-bottom:15px;
}
@media (min-width:768px){
    p{
        font-size: 13px;
        line-height: 22px;
    }
    header .logo-main img {
        width: 155px;
    }
    header .navbar.blackMenu {
        background-color: rgba(255, 255, 255, 0.9 );
    }
    .blackMenu .logo-main img{
        width: 155px;
    }   
    header .navbar .menu-main-list {
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex; 
        display: flex; 
        align-items: center;
        justify-content: space-between;
    }
    #cssmenu > ul > li > a {
        text-transform: none;
        font-size: 13px;
    }
    header .navbar .logo-main {
        flex: 2;
    }
    header .navbar .current-menu-item a:after {
        content: '';
        display: block;
        padding-top: 5px;
        border-bottom: 2px solid #012e3f;
        -webkit-transition: all .2s ease;
        -moz-transition: all .2s ease;
        -ms-transition: all .2s ease;
        -o-transition: all .2s ease;
        transition: all .2s ease;
    }
    header .navbar .current-menu-item:hover a:after {
        opacity: 0.7;
    }
    .header-contact {
        font-size: 12px;
        margin-left: 3%;
        display: block;
    }
    .header-contact > div {
        position: relative;
        padding-left: 25px;
    }
    .header-contact a {
        color: #012e3f;
    }
    .header-contact a:hover, .header-contact a:focus {
        opacity: 0.7;
        color: #012e3f;
    }
    .header-contact .im {
        color: #012e3f;
        position: absolute;
        left: -3px;
        font-size: 14px;
        top: 3px;
        border-radius: 20px;
        padding: 4px
    }
    .header-contact .numbers a {
        display: block;
    }
    .header-contact .email{
        margin-top: 5px;
    }
    .header-contact .im-mail {
        padding: 5px 4px 3px;
        top: -2px;  
    }

    .home .hero-banner{
        background: url(/wp-content/uploads/2017/08/banner-tablet.png) right no-repeat;
        background-size: 100% auto;
    }
    .home .hero-text{
        text-align: left;
        margin: 0 auto;
        width: 730px;
        padding: 80px 0;
    }
    .home .hero-text h1{
        font-size: 31px;
        margin-bottom: 20px;
        max-width: 59%;
        letter-spacing: 1px;
        line-height: 41px;
        margin-top: 40px;
    }
    .home .hero-text h3{
        font-size: 14px;
    }
    .home .hero-text h3 span{
        display: inline;
    }
    .home .hero-banner img{
        width: 100%; 
        height: auto;
    }
    .home .home-block-wrap{
        width: 730px;
        padding-left: 0;
        padding-right: 0;
        margin: 0 auto;
    }
    .home .home-block h2 + p{
        max-width: 50%;
    }
    .home .home-block.services .im{
        font-size: 70px;
        margin-bottom: 20px;
    }
    .home .home-block.services li{
        padding: 30px 60px;
    }
    .home .home-block.services li h3{    
        font-size: 18px;
    }
    .home .home-block ul + p{
        margin: 0 auto;
        width: 300px;
    }
    .home .home-block:not(.services) ul{
        flex-wrap:nowrap;
    }
    .home .home-block:not(.services) li, .home .home-block:not(.services) li + li{
        width: 50%;
        padding: 0 20px;
    }
    .home > .container .col-md-12 > div:nth-child(3){
        background-size: 100% auto; 
    }
    
    
    
    .blog-breadcrumb h5.blog-news{
        font-size: 45px;
    } 
    body .page-heading-blog{
        background: url(/wp-content/uploads/2017/05/banner.png) no-repeat;
        background-position: center top;
        background-size: cover;
        background-position: center top;
        padding: 116px 0 0;
    }
    body .container h4.intro{
        margin-bottom: 30px;
    }
    body .container .col-wrap{
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex; 
        display: flex; 
        background: #fff;
        padding: 30px 0 0;
        
    }
    body .container .col{
        width: 50%;
    }
    body .container .col + .col{
        margin-left: 7%;
    }
    btn{
        float: right;
        width: 50%;
    }

}

@media (min-width: 992px){
    .home .hero-banner{
        background: url(/wp-content/uploads/2017/08/banner-1.png) no-repeat;
        background-size: auto 100%;
    }
    .home .hero-text h1{
        font-size: 45px;
        line-height: 55px;
    }
    .home .hero-text h3{
        font-size: 21px;
    }
    .home .hero-text h3:not(.em){
        margin: 20px 0;
		line-height: 28px;
    }
    .home .hero-text, .home .home-block-wrap, .navbar .container{
        width: 970px;
    }

}

@media (min-width: 1200px){
    .container{
        width: 970px;
    }
    .home .hero-banner{
        background-size: 100% auto;
    }
    .home .hero-text{
        padding: 105px 0;
    }
    .home .hero-text h1{
        max-width: 50%;
        margin: 55px 0 15px;
        line-height: 60px;
        
    }
    .home .home-block.contact-form{
        padding:0;
    }
    .home .home-block.contact-form .home-block-wrap{
        position: fixed;
        right: 10px;
        bottom: 0;
        width: 300px;
        min-height: 110px;
        z-index: 10;
    }
    .home .home-contact{
        padding: 5px 15px 15px;
        background: rgba(255,255,255,0.9);
        border-top-right-radius: 5px;
        border-top-left-radius: 5PX;
        border: 1px solid #dcdbda;
    }
    .home .home-contact h2{
        font-size: 20px;
    }
    .home .home-contact #fscf_submit_div2{
        padding-top: 0 !important;
    }
    .home .home-contact textarea{
        height: 90px !important;
    }
    
    
}

